wie Java 1.5 unter OSX10.3.9 installieren?

  1. cncschleifer

    cncschleifer Thread Starter MacUser Mitglied

    Mitglied seit:
    03.12.2006
    Beiträge:
    94
    Zustimmungen:
    0
    Ich habe eine Anwendung (Xmediagrabber).
    Diese verlangt diese Javaversion.

    Wie bekomme ich diese Javaversion dennoch in mein System?
    Installieren kann man es nicht!

    Gruss aus dem Vogtland
     
  2. helgeh

    helgeh MacUser Mitglied

    Mitglied seit:
    18.11.2004
    Beiträge:
    532
    Zustimmungen:
    12
    Java 5.0 setzt Mac OS X 10.4.x voraus. Aus diesem Grund kannst du es auch nicht installieren.
     
  3. cncschleifer

    cncschleifer Thread Starter MacUser Mitglied

    Mitglied seit:
    03.12.2006
    Beiträge:
    94
    Zustimmungen:
    0
    Hallo Helge,

    was du schreibst, weiss ich selbst. Danach fragte ich ja auch nicht.
    Ich wollte wissen, wie ich diese Javaversion dennoch ins System bringe.

    Gruss Frank
     
  4. Graumagier

    Graumagier MacUser Mitglied

    Mitglied seit:
    21.08.2005
    Beiträge:
    1.458
    Zustimmungen:
    126
    Upgraden wäre eine Möglichkeit (Mac OS meine ich).
     
  5. oneOeight

    oneOeight MacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.158
    Zustimmungen:
    3.885
    du packst es einfach mit pacifist aus und verschiebst es dann selbst nach
    /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/
    usw...

    es gab hier auch einen thread, der das beschreibt...
     
Die Seite wird geladen...